/*
    Document   : common
    Created on : 2011-8-11, 15:30:29
    Author     : meck
    Description:
        Purpose of the stylesheet follows.
*/

input {
    color: #000000;
}

.search h1 {
    display: inline;
    margin-right: 25px;
}

#keyword-top-description {
    text-align: left;
    padding: 5px;
}

#product-catalogs {
    font-style: italic;
    font-size: 11px;
}

#product-catalogs a {
    font-size: 11px;
}
.addthis_toolbox{
	clear:both;
	padding:5px 0;
}

.pagenav {margin-top:10px;clear:both;margin-bottom:10px;color:#000000;font-size:12px;font-family: Arial, Helvetica, sans-serif,Helvetica,sans-serif;}
.pagenav .typing{float:right; margin-top:-3px; padding-right:10px;}
.pagenav input{font-size:10px;font-family: Arial,Helvetica,sans-serif;border:1px solid #849CC6;width:25px; background-color:#F5F7FB; height:21px;}
.pagenav input{font-size:12px;font-family: Arial, Helvetica, sans-serif,Helvetica,sans-serif;}
.pagenav a{padding: 2px 5px;color:#203558!important; border: solid 1px #849CC6;text-decoration: none!important;}
.pagenav a:hover{background-color:#E5EDF9;color:#203558!important;}
.pagenav span.current {padding:2px 5px; color:#ffffff!important;background-color:#5E90C3!important;border: solid 1px #5E90C3;font-weight:bold;}
.pagenav .pre{margin: 0 15px;}
.pagenav .next{margin-left:15px;}


#bottom-links, #bottom-links a {
    font-size: 10px;
    line-height: 16px;
}

#other-products {
    text-align: center;
}

#other-products .left, #other-products .right {
    height: 35px;
    margin: 10px 0 0;
    width: 17px;
}

#other-products .left {
    float: left;
}

#other-products .right {
    float: right;
}

#other-products .left .btn-left, #other-products .right .btn-right {
    display: block;
    height: 74px;
    width: 16px;
}

#other-products .right .btn-right {
    background: url("images/thingArrow.gif") repeat scroll -16px top transparent;
}

#other-products .left .btn-left {
    background: url("images/thingArrow.gif") repeat scroll 0 0 transparent;
}

#other-products .productbox {
    float: left;
    padding: 8px;
}

#other-products .current {
    border: 1px solid #777777;
}

#product-image-detail, #product-image-detail p {
    text-align: center;
}

#product-image-detail h1 a {
    font-size: 16px;
}

#mediaplayer {
    padding: 10px;
}

#google-translate-list{
    padding-left: 27px;
}

#google-translate-list li{
    float: left;
    text-align: left;
    width: 136px;
}

#page404 a {
    text-decoration: underline;
}

#page404 h2 {
    color:red;
    font-size: 14px;
}

#page404 ol li {
    list-style: decimal inside none;
}

#page404 #redirect-seconds {
    color:red;
}


#page404 {
    padding: 100px;
}

/*视频代码*/
.video{
	width:95%;
	margin:10px auto;
}
.video ul li{
	width:340px;
	height:260px;
	overflow:hidden;
	float:left;
	text-align:center;
	overflow:hidden;
	padding-bottom:10px;
}
.video ul li p{
	width:250px;
	margin:0 auto;
	padding:5px 0;
    line-height:20px;
}
.video ul li img{
	width:250px;
	height:200px;
	display:block;
	margin:0 auto;
	border:1px solid #ccc;
}
.video dl dt{
	text-align:center;
	line-height:30px;
	font-weight:bold;
	font-size:16px;
}
.video dl dd.video_code{
	text-align:center;
	padding:15px 0;
}
.video dl dd.content{
	line-height:23px;
	text-indent:20px;
}

.download{
    width:100%;
    clear:both;
}
.download dl{
    width:98%;
    max-height: 300px;
    padding: 10px 0;
    margin:5px auto;
    clear:both;
    display: inline-block;
    border-bottom: 1px solid #ccc;
}
.download dl dt{
    width:21%;
    float:left;
    height:150px;
    width:150px;
    overflow:hidden;
    padding-left:5px;
}
.download dl dt img{
    float:left;
    width:150px;
    height:150px;
}
.download dl dd{
    height:100%;
    float:left;
    width:76%;
    padding-left:10px;
}
.download dl dd h2{
    font-weight:bold;
    border-bottom: 1px dashed #ccc;
    height:22px;
    line-height:22px;
    font-size:12px;
}
.download dl dd div.content{
    line-height: 20px;
    min-height:106px;
    overflow: hidden;
    max-height: 300px;
    _height:expression(this.scrollHeight > 300 ? "300px" : "auto");
    _height:expression(this.scrollHeight < 106 ? "106px" : "auto");
    clear:both;
}
.download dl dd p.download_note{
    line-height: 22px;
    height:22px;
}

.left_search{float:left;padding:5px 10px;}
.left_search_search{margin-top:12px; width:150px;border:1px solid #666;height:23px;line-height:23px;float:left;}
.left_search_searchr{background:url("../images/search_btn.gif") no-repeat;position:relative; top:15px; margin-left: 5px;_margin-left: 3px;  float:right; width:31px; height:23px;line-height:23px; border:0; cursor:pointer;}
.left_search_box {
    height: 77px;
}

.error {
    background: none repeat scroll 0 0 #FFC4C4;
    border: 1px solid #CCCCCC;
    color: #990000;
    margin: 10px;
    padding: 5px;
}

.success {
    background: none repeat scroll 0 0 #E9F4E9;
    border: 1px solid #CCCCCC;
    color: #0C7823;
    margin: 10px;
    padding: 5px;
}

#googlemap{
    padding:10px 0;
}


#inquiry_form{clear:both;width:710px;padding:5px;margin:0 0px 0px 0px;font-family: Arial, Helvetica, sans-serif,Helvetica,sans-serif;font-size:12px;color: #000000;border-bottom:1px solid #B8B8B8;border-left:1px solid #B8B8B8;border-right:1px solid #B8B8B8;background:#ffffff;margin-bottom:10px;}
#inquiry_form table{
    width: 100%;
}
#inquiry_form table td, #inquiry_form table th{
    padding: 2px;
}
#inquiry_form table td.filed_name, #inquiry_form table th.filed_name {
    padding-right: 10px;
    text-align: right;
    width: 130px;
}
#inquiry_form input, #inquiry_form textarea, #inquiry_form select {
    border: 1px solid #CCCCCC;
}
#inquiry_form input {
    height: 23px;
}

#inquiry_form fieldset {
    border: 1px solid #CCCCCC;
    margin: 5px 0;
}

#inquiry_form fieldset legend {
    margin-left: 65px;
    font-weight: bold;
    padding: 0 5px;
}
.pdtailztu a {
    display: block;
    float: left;
}